﻿@media screen and (max-width: 640px) {
    body {
        width: 100% !important;
        text-align: left !important;
        font-size: 0.9em !important;
        background-color: white;
    }
    
    .pagewrapper, #header_wrapper {
        width: 100% !important;
        padding-top: 10px;
        text-align: left !important;
    }
    #header_wrapper img {
        width: 100% !important;
        height: auto !important;
        text-align:left !important;
    }
    .hotelImg img {
        width: 100% !important;
        height: auto !important;
        text-align: left !important;
    }
    .content_wrapper {
        padding: 0px !important;
        text-align: left !important;
        width: 98% !important;
    }
    .content {
        padding: 5px !important;
        text-align: left;
    }
    h2, h3{
        font-size:1.1em !important;
    }
    .footer_wrapper {
        width: 100% !important;
        padding-top: 10px;
        margin-top: 20px !important;
        background-color: #1F3D4A;
    }
    .footer_logo {
        width: 100% !important;
        background-color: #1F3D4A;
        padding-top: 10px;
    }    
    .NewReg {
        padding: 0px !important;
        margin:0px;
    }
        .NewReg .buttons {
            flex: 1 45% !important;
            padding:5px !important;
            text-align: center;           
            margin: 0px;
        }
        .NewReg .buttons .home {
            width: 90% !important;
            height: auto;                    
        }
    .flexcontainer {
        width:100%;    
    }
        .flexcontainer .regformLeft, .flexcontainer .attendeeLeft {
            flex: 1 100% !important;
            min-width: 100% !important;
            text-align: left;
            font-size: 0.9em;
            flex-wrap: nowrap;
            white-space: nowrap !important;
        }

        .flexcontainer .regformRight, .flexcontainer .attendeeRight {
            flex: 1 100% !important;
            min-width: 100% !important;
            text-align: left;
            flex-wrap: nowrap;
            padding-top: 10px;
        }
            .flexcontainer .formFieldOn input, .flexcontainer .regformRight input[type="text"], .flexcontainer .attendeeLeft input[type="text"] {
                width: 90% !important;
            }            
        /* we want the CC # input to be only 1/2 the page size */
        #ctl00_MainContent_txtcardnum {
        width:50% !important;
    }
    .notes {
        display: block !important;
    }
    /* here we are adding "step # and removing the progress bar at the top of each page */
    .pageheader {
        display: inline !important;
    }
    .trackBar{
        display:none !important;
    }
    /* reg. fees, sessions page styles */
    div.greyBox {
        width: 98%;
        font-size:0.9em;
        padding:2px;
    }
        div.greyBox div.innerBox {
            padding: 5px !important;
        }
    .greyBox .flexcontainer .col1 {
        flex: 1 100%;
        max-width: 100% !important;        
    }
    .greyBox .flexcontainer .col2 {
        flex: 1 60%;
        max-width: 60% !important;
    }
    .greyBox .flexcontainer .col4 {
        flex: 1 35%;
        max-width: 35% !important;        
    }
    #divReprint {
        padding: 40px 5px 10px 5px !important;
        font-size:0.9em !important;
    }
    /* review page styles */
    /* headers - reduce the font */

    /* contact data section on the review pages */
    .review .labelcol1, .managereview .labelcol1 {
        display:none !important;
    }

    .review .datacol1, .managereview .datacol1 {
        flex: 1 48%;
        max-width: 48% !important;
        padding: 0px 0px 0px 5px;
        margin: 0px;
        text-align: left;
    }

    .review .labelcol2, .managereview .labelcol2 {
        display: none !important;
    }

    .review .datacol2, .managereview .datacol2 {
        flex: 1 48%;
        max-width: 48% !important;
        padding: 0px 0px 0px 5px;
        margin: 0px;
        text-align: left;
    }
    .review .col1, .managereview .col1, .review .col2, .managereview .col2, .review .col3, .managereview .col3, .review .col4, .managereview .col4 {
        font-size: 0.9em;
        padding:0.5% !important;
        margin:0px !important;
    }
    .review .col3, .managereview .col3, .review .col3, .managereview .col3 {
        flex: 1 15%;
        max-width: 13% !important;
        padding: 2px 0px 2px 0px;
        margin: 0px;
        text-align: right;
    }

    .review .col4, .managereview .col4, .review .col4, .managereview .col4 {
        flex: 1 15%;
        max-width: 13% !important;
        padding: 2px 5px 2px 0px;
        margin: 0px;
        text-align: right;
    }
    #divprint{display:none;}
    #leftNav {
        display: none;
    }
    #divDetails {
        flex:1 100%;
    }
    /* menu - remove the reports */
    #mnBCD1__Reports, #mnBCD1__Exports, #mnBCD1__ChangePassword {
        display: none;
    }
    .ValSummary li{
        font-size:0.9em !important;
    }
    /* make the blue buttons smaller */
    .btnClass{
        width:auto !important; 
        height:80% !important;
    }
}
